[Desktop Entry]
Name=Intellij IDEA Community Edition
Comment=java L
Exec=/opt/idea-IC-243.26053.27/bin/idea
Icon=/home/dakedres/repos/dotfiles/icons/intellij-idea-128.png
Terminal=false
Type=Application
Categories=Security;
